=== debian/control ===
Source: libglu
Section: graphics
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>
Standards-Version: 3.9.6
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 pkg-config,
 libgl1-mesa-dev,
Vcs-Git: git://git.debian.org/git/pkg-xorg/lib/libglu
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/libglu.git

Package: libglu1-mesa
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Provides: libglu1
Conflicts: mesag3 (<< 5.0.0-1), xlibmesa3, libglu1
Replaces: libglu1
Description: Mesa OpenGL utility library (GLU)
 GLU offers simple interfaces for building mipmaps; checking for the
 presence of extensions in the OpenGL (or other libraries which follow
 the same conventions for advertising extensions); drawing
 piecewise-linear curves, NURBS, quadrics and other primitives
 (including, but not limited to, teapots); tesselating surfaces; setting
 up projection matrices and unprojecting screen coordinates to world
 coordinates.
 .
 On Linux, this library is also known as libGLU or libGLU.so.1.
 .
 This package provides the SGI implementation of GLU provided by the
 Mesa project (ergo the "-mesa" suffix).

Package: libglu1-mesa-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libglu1-mesa (= ${binary:Version}),
 libgl1-mesa-dev | libgl-dev,
 ${misc:Depends},
Provides: libglu-dev, xlibmesa-glu-dev
Conflicts: mesag-dev (<< 5.0.0-1), mesa-glide2-dev (<< 5.0.0-1), mesag3+ggi-dev (<< 5.0.0-1), xlibmesa-dev
Replaces: libglu-dev
Description: Mesa OpenGL utility library -- development files
 Includes headers and static libraries for compiling programs with GLU.
 .
 For a complete description of GLU, please look at the libglu1-mesa
 package.

# vim: tw=0
