## libglu 9.0.1-0ubuntu1

=== debian/changelog ===
libglu (9.0.1-0ubuntu1) eoan; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 24 Aug 2019 10:56:27 +0300

libglu (9.0.0-2.1build1) yakkety; urgency=medium

  * No-change re-build to capture -fPIE compiler defaults.

 -- Steve Beattie <sbeattie@ubuntu.com>  Sat, 21 May 2016 01:01:49 -0700

libglu (9.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  * Bump standards-version. No changes required.
  * Add multi-arch support. Simple fix provided by Francois Gouget
    (Closes: #689089).

 -- Sam Hocevar <sho@debian.org>  Sun, 13 Sep 2015 18:20:21 +0200

libglu (9.0.0-2) unstable; urgency=low

  [ Julien Cristau ]
  * Note in debian/copyright that we use version 2.0 of the SGI FreeB license.
    Thanks, Ansgar Burchardt!

  [ Andreas Boll ]
  * Disable silent rules.
  * Cherry-pick commit 0692115 (Add -D(N)DEBUG to CFLAGS dependent on --
    enable-debug) from upstream (Closes: #723577)

 -- Cyril Brulebois <kibi@debian.org>  Thu, 19 Sep 2013 22:23:50 +0200

libglu (9.0.0-1) unstable; urgency=low

  * Team upload.

  [ Timo Aaltonen ]
  * First release, split from upstream mesa repo.

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 09 Jun 2013 01:20:54 +0200
